1.3
1.3
get /v1/loadbalancers/certificates
Description
get Load Balancer certificate list
State ACTIVE (CURRENT)
| Version | Not Before |
|---|---|
| 1.3 | - |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | LbCertificateListResponse |
| 400 | Bad Request | None |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/loadbalancers/certificates
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = loadbalancer 1.3"
Example HTTP response
Response 200
{
"certificates": [
{
"cert_kind": "",
"cn": "",
"created_at": "",
"created_by": "",
"id": "",
"modified_at": "",
"modified_by": "",
"name": "",
"not_after_dt": "2026-03-25T15:11:23.620Z",
"not_before_dt": "2026-03-25T15:11:23.620Z",
"state": ""
}
],
"count": 20,
"links": [
{
"href": "http://scp.samsungsdscloud.com/v1/notices",
"rel": "self"
}
]
}